@charset "UTF-8";

/* ===============================
	style
=============================== */
#sub01 .sub01Sup {
	color: #fff;
}

ul.list-img-text {
	margin-top: 0;
}

ul.list-img-text .ttl {
	font-size: 1.6rem;
	color: #fff;
	background-color: rgba(230, 0, 13, 0.9);
	text-align: center;
	padding: 0.3rem;
	margin-bottom: 0.5rem;
}

.sensor .cap-text {
	position: absolute;
	bottom: 0.5em;
	right: 0.5em;
	font-size: 0.77em;
	color: #fff;
}

.flex-item-img  .img-half-ttl {
	padding: 0.5em;
	background: #898989;
	color: #fff;
	text-align: center;
	margin-bottom: 1em;
}

.balloon {
	position: relative;
	display: inline-block;
	margin: 1.5em 0;
	padding: 7px 10px;
	min-width: 120px;
	max-width: 100%;
	color: #555;
	font-size: 16px;
	background: #e0edff;
}

.balloon:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 76%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #b28750;
}

.balloon p {
	margin: 0;
	padding: 0;
}

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	/* プロのコメント */
	.pro-comment {
		padding: 3rem 5rem;
		margin-top: 4rem;
		background: #f7f7f7;
	}
	.pro-comment .flex-box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.pro-comment .flex-item:nth-child(odd) {
		width: 56%;
	}
	.pro-comment .flex-item:nth-child(even) {
		width: 40%;
	}
	.pro-comment-ttl {
		padding-bottom: 0.5em;
		margin-bottom: 3rem;
		font-size: 2rem;
		font-weight: 500;
		border-bottom: solid 1px #a3a4a4;
		text-align: center;
	}
	.pro-comment .comment-box {
		padding-bottom: 2rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		align-content: flex-end;
	}
	.pro-comment .comment-box .text {
		padding: 1em 2em;
		margin-left: 5rem;
		margin-bottom: 3rem;
		font-size: 1.4rem;
		line-height: 1.8;
		background: #b28750;
		color: #fff;
		border-radius: 0.5em;
	}
	.pro-comment .comment-box .name {
		width: 52%;
		padding-top: 5rem;
		font-size: 1.2rem;
		text-align: right;
	}
	.pro-comment .comment-box .img {
		width: 40%;
	}
	/* 連続運転 */
	.renzoku-unten {
		margin-top: 2rem;
	}
	.renzoku-unten .ttl {
		padding: 0.5em;
		border: solid 1px #000;
	}
	.renzoku-unten .text {
		font-size: 1.6rem;
		margin-left: 2rem;
	}
	#sub01 .sub-title-large {
		padding-top: 4rem;
	}
	#sub02 .flex-container .flex-item-img .sub-img {
		margin-bottom: 4rem;
	}
	#sub02 .flex-container .flex-item-img .cap-img {
		margin-top: 0.5rem;
	}
	.subSensor {
		padding-top: 10rem;
		padding-bottom: 3rem;
	}
	.subSensor .sub-text {
		margin-top: 2rem;
		line-height: 1.6;
	}
	.sensor .textCap {
		margin-top: 1rem;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	/* プロのコメント */
	.pro-comment {
		padding: 2rem;
		margin-top: 4rem;
		background: #f7f7f7;
	}
	.pro-comment-ttl {
		margin-bottom: 3rem;
		font-size: 1.6rem;
		font-weight: 500;
		border-bottom: solid 1px #a3a4a4;
		text-align: center;
	}
	.pro-comment .comment-box {
		padding-bottom: 2rem;
		margin-top: 2rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		align-content: flex-end;
	}
	.pro-comment .comment-box .text {
		padding: 1em 1.5em;
		margin-left: 0;
		margin-bottom: 2rem;
		font-size: 1.2rem;
		line-height: 1.6;
		background: #b28750;
		color: #fff;
		border-radius: 0.5em;
	}
	.pro-comment .comment-box .name {
		width: 58%;
		padding-top: 1rem;
		font-size: 1.2rem;
		line-height: 1.6;
		text-align: right;
	}
	.pro-comment .comment-box .img {
		width: 38%;
	}
	/* 連続運転 */
	.renzoku-unten .ttl {
		padding: 0.25em 0.5em;
		border: solid 1px #000;
	}
	.renzoku-unten .text {
		width: 100%;
		margin-top: 1em;
	}
	#sub01 .sub-title-large {
		padding-top: 4rem;
	}
	#sub01 {
		padding-top: 5rem;
	}
	#sub02 .flex-container .flex-item-img .cap-img {
		margin-top: 0.5rem;
	}
	.balloon:before {
		left: 80%;
	}
	.subSensor .sub-text {
		margin-top: 2rem;
		line-height: 1.6;
		margin-bottom: 2rem;
	}
	.sensor .textCap {
		margin-top: 0.2rem;
	}
	.sub-item.subSensor {
		padding-bottom: 0rem;
	}
	.renji {
		margin-bottom: 3rem;
	}
	.sub-section .list-img li:nth-child(n+3) {
		margin-top: 1.5rem;
	}
	.sub-section .list-img li .fruits {
		line-height: 1.2;
	}
}